Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 522341 - Review Rquest:kde4-windeco-aurorae
Summary: Review Rquest:kde4-windeco-aurorae
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: 11
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL: http://kde-look.org/content/show.php/...
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-09-10 06:04 UTC by vvfancy
Modified: 2010-01-21 05:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-21 05:35:42 UTC


Attachments (Terms of Use)
This is the spec file. (deleted)
2009-09-10 06:04 UTC, vvfancy
no flags Details

Description vvfancy 2009-09-10 06:04:32 UTC
Created attachment 360429 [details]
This is the spec file.

Aurorae is a themeable window decoration for KWin.

It supports theme files consisting of several SVG filesfor decoration and buttons. 
Themes can be installed and selected directly in the configuration module of KWin decorations.

This theme engine requires KDE 4.3.

Here is the SRPM package: http://dl.getdropbox.com/u/1919042/kde4-windeco-aurorae-0.2.1-1.fc11.src.rpm

Comment 1 Mamoru TASAKA 2009-10-26 14:37:54 UTC
(fedora-review flag should be set by the actual reviewer, not
 by the submitter. Resetting)

Comment 2 vvfancy 2009-10-27 07:35:07 UTC
I am sorry!

Comment 3 Ryan Rix 2009-10-29 15:33:01 UTC
Are you a sponsored packager? According to FAS you are not. Please set the 'Blocks' entry to FE-NEEDSPONSOR if so. 

A few suggestions for packager:
1) Make sure this builds in Koji (do you have the koji tools installed on your machine? koji build --scratch dist-f13 kde4-windeco-aurorae-0.2.1-1.fc11.src.rpm ) Provide taskID of the entire build in your review request
2) rpmlint output of the SPEC, SRPM, RPM and -debuginfo RPM in review request.

These things are not technically required, but they make things easier for your reviewer and in general expediate the package review process.

If you are sponsored I will take this review, if not I cannot review it, only provide pre-review.

Comment 4 Jason Tibbitts 2010-01-21 05:35:42 UTC
This ticket has been in the needinfo state for nearly three months now.  I verified that the submitter has not been sponsored so I'll update that, but after three months with no response I think I'll just go ahead and close this.

Comment 5 Ryan Rix 2010-01-21 05:53:44 UTC
Closing supported with the added comments that the Aurorae windeco theme is included by default in the upcoming KDE SC 4.4 release.


Note You need to log in before you can comment on or make changes to this bug.